R4 Flashcart won't work on 11.4

Discussion in '3DS - Homebrew Development and Emulators' started by Victorzer, Apr 16, 2017.

  1. Victorzer
    OP

    Victorzer Advanced Member

    Newcomer
    70
    3
    Dec 31, 2016
    Brazil
    Alright, i really messed up things, updated to 11.4 and now my Flaschart won't work, when i open it i just get a black screen, i have a9lh + luma 3ds, so i guess if there's any fix like Ds Cart Whitelist.cia or some stuff like that? Or i have to downgrade to 11.3?
     
    Last edited by Victorzer, Apr 16, 2017
  2. Robz8

    Robz8 Coolest of TWL

    Member
    7,082
    2,998
    Oct 1, 2010
    United States
    Do you have Luma 7.0?
     
    JunTheBobOmbAce likes this.
  3. Victorzer
    OP

    Victorzer Advanced Member

    Newcomer
    70
    3
    Dec 31, 2016
    Brazil
    Just found out i have 6.6, so i have to update?
     
  4. Robz8

    Robz8 Coolest of TWL

    Member
    7,082
    2,998
    Oct 1, 2010
    United States
    Yes.
     
    JunTheBobOmbAce and Victorzer like this.
  5. Victorzer
    OP

    Victorzer Advanced Member

    Newcomer
    70
    3
    Dec 31, 2016
    Brazil
    Thanksssssssssssssssssssssssssss!!!!!!!